<?PHP
foreach($this->menu_list as $row){

	$count = '';

	if($row['is_link']){

		if($row['is_first_page'])
			$href = _RootUrl;
		else if($row['url'])
			$href = $row['url'];
		else if($row['redirect_url'])
			$href = _RootUrl.'/'.$row['redirect_url'];
		else
			$href = $this->Link('?model='.$row['model'].'&page='.$row['page'].'&show_page='.$row['url_menu_name'].'&menu_id='.$row['menu_id'], array('menu_id'));


		$class = $row['url'] ? '_blank' : 'menu_a';

		echo '<a href="'.$href.'" id="'.str_replace(' ', '_', $row['name']).'" class="'.$class.'">'.
			(is_file(_RootFolder.'/files/menu/'.$row['image']) ? '<img src="'._RootUrl.'/files/menu/'.$row['image'].'" alt="arrow" />' : '').$row['name'].$count.
			'</a><br/>';
	}
	else{

		echo '<span class="menu_a">'.$row['name'].'</span><br/>';
	}
} ?>


